AsterNet Class Library (Sandcastle documentation)

| ManagerConnection BridgeCreate Event

[Missing <summary> documentation for "E:AsterNET.Manager.ManagerConnection.BridgeCreate"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event BridgeCreateEventHandler BridgeCreate

    Public Event BridgeCreate As BridgeCreateEventHandler

    public:
     event BridgeCreateEventHandler^ BridgeCreate {
    	void add (BridgeCreateEventHandler^ value);
    	void remove (BridgeCreateEventHandler^ value);
    }

    member BridgeCreate : IEvent<BridgeCreateEventHandler,
        BridgeCreateEvent>

#### Value

Type: AsterNET.Manager
BridgeCreateEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace